Bug#408842: Saxon 8 and Saxon 6 are separate upstream packages

Michael(tm) Smith smith at sideshowbarker.net
Tue Sep 25 14:29:03 UTC 2007

Note that Saxon 8 is not a replacement for Saxon 6; it's a
separate application upstream. Saxon 8 is a conformant XSLT 2.0
engine. Saxon 6 is a conformant XSLT 1.0 engine. The Saxon 6
Debian package needs to continue to remain available, because
there are, stylesheet packages such as the docbook-xsl package
that are based on XSLT 1.0, not on XSLT 2.0.


P.S. In the case of the DocBook stylesheets, if/when we release a
version of the stylesheets for use with Saxon 8 and whatever other
XSLT 2.0 processors might be available by then, it will be a new,
separate docbook-xsl2 package, not a replacement of the
docbook-xsl package.

Michael(tm) Smith
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/x-pkcs7-signature
Size: 2002 bytes
Desc: not available
Url : http://lists.alioth.debian.org/pipermail/pkg-java-maintainers/attachments/20070925/64f9142f/attachment.bin 

More information about the pkg-java-maintainers mailing list